<?xml version="1.0" encoding="Gb2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" indent="yes" version="4.0"/>
<xsl:variable name="Strings_0">动网论坛-『 Dvbbs 7.0 Or 7.1 TO Dvbbs 7.1.0 Sp1 』-WEB升级程序</xsl:variable>
<xsl:variable name="Strings_1">aspsky,dvbbs,动网,动网论坛,asp,论坛,插件</xsl:variable>
<xsl:variable name="Strings_2">动网论坛是使用量最多、覆盖面最广的免费中文论坛，也是国内知名的技术讨论站点，希望我们辛苦的努力可以为您带来很多方便</xsl:variable>
<xsl:variable name="Strings_3">动网先锋论坛</xsl:variable>
<xsl:variable name="Strings_4">Dvbbs System 7.0 Update To 7.1</xsl:variable>
<xsl:variable name="Strings_5">动网先锋 [AspSky Software, Inc.]</xsl:variable>
<xsl:variable name="Strings_6">关于新版</xsl:variable>
<xsl:variable name="Strings_7">注意事项</xsl:variable>
<xsl:variable name="Strings_8">商业用户升级说明</xsl:variable>
<xsl:variable name="Strings_9">联系信息</xsl:variable>
<xsl:variable name="Strings_10">开始升级</xsl:variable>
<xsl:variable name="Strings_11">操作日志</xsl:variable>
</xsl:stylesheet>